
_qt_internal_should_include_targets(
    TARGETS GLTFGeometryLoaderPlugin
    NAMESPACE Qt6::
    PROJECT_NAMES Qt3D
    OUT_VAR_SHOULD_SKIP __qt_GLTFGeometryLoaderPlugin_skip_include_targets_file
    
)
